<bugID>1173729<Summary>Update generic close icon and new tab button icon on Windows 10</Summary><Description>Notably, this will make the tab close button larger for touch-friendliness.</Description></bugID>